### Constructor

# Foundry LinkedPipelineStage new

#### Declaration [src]

    FoundryBuildStage*
    foundry_linked_pipeline_stage_new (
      FoundryContext* context,
      FoundryBuildPipeline* linked_pipeline,
      FoundryBuildPipelinePhase target
    )

#### Description

No description available.

#### Parameters

`context`

  Type: `FoundryContext`

  No description available.

  The data is owned by the caller of the function.

`linked_pipeline`

  Type: `FoundryBuildPipeline`

  No description available.

  The data is owned by the caller of the function.

`target`

  Type: `FoundryBuildPipelinePhase`

  No description available.

#### Return value

Type: `FoundryBuildStage`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.